El pack/plantilla Celine se puede actualizar a la última versión de Prestashop?  

 
Alceste
 Alceste
Noble Member

Hola,
Si tenemos el pack tienda con la plantilla Celine, podemos actualizar a la última versión de Prestashop? Parece que obliga a actualizar para que puedas actualizar determinados módulos, como el recaptcha, que ya no funciona con 1.6. Pero no sé si la plantilla Celine permite actualizar.

Saludos

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 14/12/2018 11:56 am
Pepe
 Pepe
Soporte CMS Webempresa Moderator

Hola Celeste.

Puedes actualizar a la ultima versión de la rama 1.6 que es la 1.6.1.23

para que puedas actualizar determinados módulos, como el recaptcha, que ya no funciona con 1.6.
.- Vuelve a dar de alta el dominio en reCAPTCHA
-> https://www.google.com/recaptcha/intro/v3.html

.- Instala el modulo que tienes adjunto y añade las claves publicas y privadas de reCAPTCHA
.- Selecciona las opciones de mostrar en el formulario y registro.

Revisa si después de esos pasos se muestra el captcha.

Un saludo

Link a post de foro, solo visible a usuarios registrados

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 14/12/2018 12:28 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Alceste
 Alceste
Noble Member

Hola,
El botón OneClick o algo así obliga a actualizar a la última versión. Ya había mirado de actualizar a la última de 1.6 porwue me comentabas en otro post que la 1.7 presentaba problemas. Pero el enlace que hay para descargar manualmente versiones antiguas lleva a versiones que son todas de la rama 1.7. Entonces, ¿cómo actualizar a 1.6.1.23?

Por otro lado, ahora cuando vas a dar de nuevo el dominio en el Recaptcha te fuerza a actualizar una cuenta de gmail vinculada al dominio, y no es el caso. Te manda a iniciar sesión en Gmail
Saludos y gracias

ResponderCitar
Respondido : 14/12/2018 12:35 pm
Pepe
 Pepe
Soporte CMS Webempresa Moderator

Hola Alceste.

.- Accede a 1-Click Upgrade y en el bloque " Comenzar actualización " pulsa en el botón " Mas Opciones "

.- En la Opción " canal: " selecciona " Menor actualización "

.- Guarda los cambios y revisa si puedes actualizar a la ultima estable de la rama 1.6

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 14/12/2018 12:46 pm

Cursos Gratuitos WordPress

Alceste
 Alceste
Noble Member

Hola,
Ok, lo intentaré y te informo. Hice copia de seguridad pero supongo que además desde el hosting también hay backup verdad?
Saludos

ResponderCitar
Respondido : 14/12/2018 12:49 pm

Por favor Iniciar Sesión o Registro